package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF3C2RWSEmails {

    private Map<String, Object> params;
    
    public MWF3C2RWSEmails(Map<String, Object> params) {
        this.params = params;
    }

    public String rsEmail() {
        return (String) params.get("RS_EMAIL");
    }

    public String rsEmailpurpose() {
        return (String) params.get("RS_EMAILPURPOSE");
    } 

}
